packpanda in panda3d 1.2.2

When I packpanda in version 1.2.2, I’m seeing the following error:

Can’t open script “C:\Panda3D-1.2.2\direct\src\directscripts\packpanda.nsi”

I think it’s searching for the file located here:

“C:\Panda3D-1.2.2\direct\packpanda.nsi”

Take care,
Mark

*&^#&$!!!

I swear, I’ve fixed this 20 times!

I think we have this bug in every new release.
But the tool is getting better with every new release.